capture log close
capture clear all
set matsize 1000



cd "$dir"



insheet using "Pooled development papers updated 11-9.csv", clear



gen dummy=1
collapse (sum) dummy, by(country)

drop if country=="Multicountry" | country=="Theory"
replace country="Bang" if country=="Bangladesh"
replace country="Philip" if country=="Philippines"

graph bar dummy if dummy>=10, over(country, label(labsize(vsmall))) ytitle(Top general interest + field 10/2019-10/2021) 
graph export "$dir/Countries incl WBER and EDCC.png", replace



insheet using "Funding sources updated 11-9.csv", clear

rename Funder funder
graph bar papers, over(funder, label(labsize(vsmall))) ytitle(Top general interest + field 10/2019-10/2021) ylabel(0(5)40)
graph export "$dir/Funding sources.png", replace

drop if funder=="IGC"
replace papers=35 if funder=="FCDO"
graph bar papers, over(funder, label(labsize(vsmall))) ytitle(Top general interest + field 10/2019-10/2021)
graph export "$dir/Funding sources - IGC combined.png", replace


